scriptishのレベルダウン?

scriptish 0.1.7 がandroid+firefoxで動作しなくなってしまった。

0.1.6は動作するので、レベルダウンっぽい。

なんとかならないかなぁ。